Forward compability

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Forward compability

Postby starhiker » 11. April 2005 14:01

I wondered if your Perl 1.4.12 addon package is working with XAMPP 1.4.13, or do I have to download XAMPP 1.4.12 to use it? Maybe you could clarify this in the next update of your site? Thanks! :)
"The variables vary too much and the constants aren't as constant as they seem." - Filgrams Fifth Fundamental Finding
User avatar
starhiker
 
Posts: 3
Joined: 11. April 2005 13:49
Location: Norway

Re: Forward compability

Postby prathapml » 13. April 2005 21:34

starhiker wrote:I wondered if your Perl 1.4.12 addon package is working with XAMPP 1.4.13
Yup, its working with each other fine despite versions being dis-simialr.
prathapml
 
Posts: 87
Joined: 11. March 2005 23:03

Re: Forward compability

Postby starhiker » 14. April 2005 16:19

prathapml wrote:Yup, its working with each other fine despite versions being dis-simialr.


Thanks Prathapml! Anyone disagree? :D
"The variables vary too much and the constants aren't as constant as they seem." - Filgrams Fifth Fundamental Finding
User avatar
starhiker
 
Posts: 3
Joined: 11. April 2005 13:49
Location: Norway


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 42 guests